* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	width: 100vw;
	height: 100vh;
	height: -webkit-fill-available;
	margin: 0;
	position: fixed;
	touch-action: none;

}

body>#root>div {
	height: 100vh;
	width: 100vw;
	background-color: red;
}